Woosync serait-t-il compatible avec Dolibarr 15?

Bonjour
S’il vous plait, je veux savoir si le module externe d’e-commerce " Woosync" serait compatible avec Dolibarr 15 et Module multi-company, dans le future proche, les mois prochains (à partir d’octobre 2022)?
Merci

Bonjour @BMC

As tu posé la question aux développeurs respectifs ? (leurs coordonnées sont sur la pages de chaque module du dolistore)
Peu de chance qu’ils passent sur le forum et tombent par hasard sur ton message ^^

1 « J'aime »

Thank you
That’s what I’m gonna do exactly, Monday